if not exist u.lmp goto begin

copy _u.lmp __u.lmp /y
del _u.lmp
glboom-plus.exe -iwad doom2.wad -file av.wad -nomusic -recordfromto u.lmp _u.lmp -skipsec 13.1
goto end

:begin
glboom-plus.exe -iwad doom2.wad -file av.wad -nomusic -warp 1 -skill 4 -complevel 0 -record u

:end

